/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 2000px) {

	#hero-header { height: 780px; }
	#header-image { height: 650px; }

}
@media only screen and (min-width: 1800px) and (max-width: 1999px) {

	#hero-header { height: 720px; }
	#header-image { height: 583px; }

}
@media only screen and (min-width: 1600px) and (max-width: 1799px) {

	#hero-header { height: 680px; }
	#header-image { height: 517px; }
	
}
	
@media only screen and (min-width: 1400px) and (max-width: 1599px) {	

	#hero-header { height: 640px; }
	#hero-overlay-text h2 { font-size: 42px; line-height: 46px; }
	#header-image { height: 450px; }
	
	.btn.large { font-size: 30px; line-height: 36px; padding: 20px 35px; -webkit-border-top-left-radius: 25px; -webkit-border-bottom-right-radius: 25px; -moz-border-radius-topleft: 25px; -moz-border-radius-bottomright: 25px; border-top-left-radius: 25px; border-bottom-right-radius: 25px; }
	
	.feature-text p { font-size: 32px; line-height: 36px; }
    .feature-text div { padding: 50px; }

}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {	

	#hero-header { height: 570px; }
	#hero-overlay-text h2 { font-size: 38px; line-height: 42px; }
	#header-image { height: 383px; }
	
	.btn.large { font-size: 26px; line-height: 36px; padding: 18px 30px; -webkit-border-top-left-radius: 25px; -webkit-border-bottom-right-radius: 25px; -moz-border-radius-topleft: 25px; -moz-border-radius-bottomright: 25px; border-top-left-radius: 25px; border-bottom-right-radius: 25px; }
	
	.feature-text p { font-size: 30px; line-height: 34px; }
    .feature-text div { padding: 50px; }

}

@media only screen and (min-width: 980px) and (max-width: 1199px) {	

	#hero-header { height: 500px; }
	#hero-overlay-text h2 { font-size: 36px; line-height: 40px; }
	#header-image { height: 317px; }
	
	.btn.transparent { padding: 14px 25px; font-size: 26px; line-height: 30px; }
	.btn.large { font-size: 24px; line-height: 34px; padding: 18px 30px; -webkit-border-top-left-radius: 25px; -webkit-border-bottom-right-radius: 25px; -moz-border-radius-topleft: 25px; -moz-border-radius-bottomright: 25px; border-top-left-radius: 25px; border-bottom-right-radius: 25px; }
	
	.feature-text p { font-size: 26px; line-height: 30px; }
    .feature-text div { padding: 40px; }

}

@media only screen and (max-width: 979px) {
	
	#masthead .container { position: relative; }
	#logo { padding: 20px 0; position: absolute; top: 0; left: 2%; z-index: 1000; }
    
    #main-nav { width: 100%; margin-left: 0; position: relative; z-index: 10; margin-top: 10px; }
	#menu-main-navigation { display: none; }
    #responsive-nav { display: block; font-family: 'Signika', sans-serif; font-weight: 700; }
    .slicknav_menu { position: relative; z-index: 10000; background: transparent; *zoom: 1; margin-bottom: 0; }
    .slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration:none; color: #2d5873; padding: 6px 5px 15px 15px; margin: 0; float: right; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #2d5873; font-size: 24px; line-height: 28px; letter-spacing: 1px; }
	.slicknav_icon { float: left; margin: 5px 0 0 8px; }
	.slicknav_icon-bar { background-color: #2d5873; display: block; width: 1.4em; height: 0.16em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.26em }
	.slicknav_nav { clear: both; margin: 0 0 30px 0; padding: 0; width: 100%; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav li { display: block; margin: 0; border-bottom: 1px solid #2d5873; background: #fff; font-size: 18px; }
	.slicknav_nav li:last-child { border-bottom: none; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 12px 15px; }
	.slicknav_nav a { display: block; padding: 12px 15px; text-decoration:none; color:#2d5873; font-weight: 400; }
	.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a { background: #16acc5; color:#fff; }
	.slicknav_nav .sub-menu li { margin-left: 0; text-transform: none; }
	.slicknav_nav .sub-menu li a { font-size: 16px; background: #96d9eb; color: #2d5873; }
	.slicknav_nav .sub-menu li a a { padding-left: 0; }
	.slicknav_nav .sub-menu li a:hover, .slicknav_nav .sub-menu li.current-menu-item a { color: #fff; }
	.slicknav_nav .sub-menu li.current-menu-item a { font-weight: 700; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	.slicknav_nav .sub-menu ul { border-bottom: none; }
	.slicknav_nav .sub-menu li { border-top: 1px solid #fff; border-bottom: none; }
	
	#itinerary-details, #sidebar-itinerary { width: 100%; float: none; clear: both; }
	.single-itinerary #itinerary-call-to-action { display: none; }
		
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	body { font-size: 17px; line-height: 27px; }
	h1 { font-size: 36px; line-height: 40px; }
	h2 { font-size: 30px; line-height: 34px; }
	h3 { font-size: 26px; line-height: 30px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 20px; }
	h6 { font-size: 14px; line-height: 18px; }
	#page-content p:first-of-type, .kicker { font-size: 21px; line-height: 28px; }
	
	.btn { padding: 10px 20px; font-size: 18px; line-height: 24px; }
	.btn.transparent { padding: 12px 25px; font-size: 24px; line-height: 28px; }
	.btn.large { font-size: 20px; line-height: 36px; padding: 15px 30px; -webkit-border-top-left-radius: 25px; -webkit-border-bottom-right-radius: 25px; -moz-border-radius-topleft: 25px; -moz-border-radius-bottomright: 25px; border-top-left-radius: 25px; border-bottom-right-radius: 25px; }
	
	input[type="text"], input[type="email"], input[type="password"], input[type="date"], textarea { width: 92%; }
	.col-half input { width: 83%; }
	.col-one-third input { width: 74%; }
	#subjects label span, #requirements label span { font-size: 14px; }
	#acceptance label { font-size: 15px; }
	
	.rounded-topleft,
	#itinerary-1 img, #itinerary-1 .feature-overlay:before { -webkit-border-top-left-radius: 40px; -moz-border-radius-topleft: 40px; border-top-left-radius: 40px; }
	#itinerary-4 img, #itinerary-4 .feature-overlay:before { -webkit-border-bottom-right-radius: 40px; -moz-border-radius-bottomright: 40px; border-bottom-right-radius: 40px; }
	
	.container { width: 720px; }
	.full-width-section { width: 720px; padding: 0; }
	
	#hero-header { height: 420px; }
	#hero-overlay-text h2 { font-size: 30px; line-height: 34px; }
	#header-image { height: 280px; }
	
    #main-content, .home #main-content { padding: 40px 0; }
    
	.feature-text div { padding: 0 30px; }
	.feature-text p { font-size: 20px; line-height: 24px; margin-bottom: 20px; }
    .feature-portrait { height: 227px !important; }
    
    .home #itineraries { display: none; }
    #home-content { margin-bottom: 50px; }
    #home-content header { margin-bottom: 40px; }
    #home-content h1 { margin-bottom: 20px; }
    #home-partners { padding-bottom: 20px; }
    #home-gallery .rounded-topleft { height: 227px; }
    #home-gallery .rounded-topleft .btn { padding: 10px 25px; }
	
	.sidebar-image img { width: 100%; }
	#sidebar-image-1, #sidebar-image-3 { margin-right: 30px; }
	#sidebar-image-1, #sidebar-image-4 { width: 468px; }
	#sidebar-image-2, #sidebar-image-3 { width: 222px; }
	#sidebar-image-2 { margin-right: 0; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
    form .col-half, form .col-one-third { margin-bottom: 0 !important; }
    
    .feature-half { width: 100%; margin-right: 0; margin-bottom: 6%; clear: both; overflow: hidden; }
    
    #hero-overlay-text h2 { width: 80%; margin-bottom: 0; }
	#hero-overlay-text a { display: none; }
    
    #sidebar-itinerary { clear: both; }
    
    .home #itineraries { display: none; }
    #home-content .col-half { margin-bottom: 20px !important; }
    #home-partners { padding-bottom: 20px; }
    
    #footer-logo { margin-bottom: 20px !important; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body { font-size: 16px; line-height: 26px; }
	h1 { font-size: 36px; line-height: 32px; }
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	.section-heading { margin-bottom: 40px; }
	#page-title h1 { margin-bottom: 30px; }
	#page-content p:first-of-type, .kicker { font-size: 20px; line-height: 27px; }
	
	.btn { padding: 10px 20px; font-size: 17px; line-height: 23px; }
	.btn.large { font-size: 22px; line-height: 28px; padding: 16px 25px; -webkit-border-top-left-radius: 25px; -webkit-border-bottom-right-radius: 25px; -moz-border-radius-topleft: 25px; -moz-border-radius-bottomright: 25px; border-top-left-radius: 25px; border-bottom-right-radius: 25px; }
	
	input[type="text"], input[type="email"], input[type="password"], input[type="date"], textarea { width: 92.5%; }
	#subjects span.wpcf7-list-item, #requirements span.wpcf7-list-item { margin: 0 18px 18px 0; }
	#subjects label span, #requirements label span, #acceptance label { font-size: 15px; }
	
	.container { width: 440px; }
	.full-width-section { width: 440px; padding: 0; }
	
	.rounded-topleft,
	#itinerary-1 img, #itinerary-1 .feature-overlay:before { -webkit-border-top-left-radius: 40px; -moz-border-radius-topleft: 40px; border-top-left-radius: 40px; }
	#itinerary-4 img, #itinerary-4 .feature-overlay:before { -webkit-border-bottom-right-radius: 40px; -moz-border-radius-bottomright: 40px; border-bottom-right-radius: 40px; }
		
	#logo { width: 200px; padding-top: 28px; }
	#header-contact { font-size: 16px; }
	
	#hero-header { height: 330px; }
	#hero-overlay-text h2 { font-size: 24px; line-height: 30px; }
	#header-image { height: 215px; }
    
    #main-content, .home #main-content { padding: 40px 0; }
    
    #sidebar-image-2, #sidebar-image-3 { width: 205px; }
    
    #home-content { margin-bottom: 50px; }
    #home-content header { margin-bottom: 40px; }
    #home-content h1 { font-size: 30px; line-height: 36px; margin-bottom: 20px; }
    #home-gallery .feature-half { margin-bottom: 17px; }
    
    #itinerary-meta strong { font-size: 18px; }
    .ui-accordion .ui-accordion-header { padding-left: 55px; }
    #itinerary-days .ui-accordion .ui-accordion-header span:before { font-size: 24px; }
    
    #child-pages .feature { height: 249px; }
    
    .feature-text p { font-size: 20px; line-height: 28px; margin-bottom: 20px; }
    .feature-text div { padding: 40px; }
    .feature-portrait { height: 285px !important; } 
    
    #network-list a { margin: 0 15px 15px 0; }
    
    #footer-logo img { width: 180px; }
    
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    body { font-size: 15px; line-height: 25px; }
	h1 { font-size: 28px; line-height: 32px; }
	h2 { font-size: 24px; line-height: 28px; }
	h3 { font-size: 20px; line-height: 24px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	.section-heading { margin-bottom: 40px; }
	#page-title h1 { margin-bottom: 20px; }
	#page-content p:first-of-type, .kicker { font-size: 19px; line-height: 26px; }
	
	.btn { padding: 10px 20px; font-size: 16px; line-height: 22px; -webkit-border-top-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-topleft: 15px; -moz-border-radius-bottomright: 15px; border-top-left-radius: 15px; border-bottom-right-radius: 15px; }
	.btn.large { font-size: 17px; line-height: 28px; padding: 11px 15px; -webkit-border-top-left-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-topleft: 15px; -moz-border-radius-bottomright: 15px; border-top-left-radius: 15px; border-bottom-right-radius: 15px; }
	
	fieldset { padding: 15px; }
	input[type="text"], input[type="email"], input[type="password"], input[type="date"], textarea { width: 88%; }
	#subjects span.wpcf7-list-item, #requirements span.wpcf7-list-item { margin: 0 22px 22px 0; }
	#subjects label span, #requirements label span, #acceptance label { font-size: 16px; }

	.container { width: 280px; }
	.full-width-section { width: 280px; padding: 0; }
	
	.rounded-topleft,
	#itinerary-1 img, #itinerary-1 .feature-overlay:before { -webkit-border-top-left-radius: 30px; -moz-border-radius-topleft: 30px; border-top-left-radius: 30px; }
	#itinerary-4 img, #itinerary-4 .feature-overlay:before { -webkit-border-bottom-right-radius: 30px; -moz-border-radius-bottomright: 30px; border-bottom-right-radius: 30px; }
	
	#masthead .btn { display: none; }
	#logo { padding-bottom: 0; }
	#logo img { width: 170px; }
	#main-nav { margin-top: 15px; }
	.slicknav_btn { padding: 25px 5px 35px 15px; }
	.slicknav_menutxt { display: none; }
	.slicknav_icon { margin: 0; }
	.slicknav_icon-bar { width: 2em; height: 0.25em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.35em }
	
	#hero-header { height: 200px; }
	#hero-overlay-text h2 { font-size: 20px; line-height: 22px; }
	#header-image { height: 135px; }
    
    .sidebar-image { margin-bottom: 15px; }
    #sidebar-image-2 { margin-right: 15px; }
    #sidebar-image-2, #sidebar-image-3 { width: 132px; }
    
    #main-content, .home #main-content { padding: 30px 0; }
    
    #home-content { margin-bottom: 40px; }
    #home-content header { margin-bottom: 30px; }
    #home-content h1 { font-size: 21px; line-height: 26px; margin-bottom: 20px; }
    #home-gallery .feature-half { margin-bottom: 11px; }
    
    #itineraries { padding-top: 30px; margin-bottom: 30px; }
    #itineraries .feature { height: 159px !important; }
    
    #itinerary-meta strong { font-size: 17px; }
    #itinerary-days .ui-accordion .ui-accordion-header span:before { font-size: 22px; }
    .ui-accordion .ui-accordion-header span { left: 17px; }
    .ui-accordion .ui-accordion-header { padding-left: 45px; }
    .ui-accordion .ui-accordion-content { padding: 20px; }
    
    #child-pages .feature { height: 159px; }
    
    .feature-text p, #itinerary-call-to-action .feature-text p { font-size: 18px; line-height: 24px; margin-bottom: 20px; }
    .feature-text div, #itinerary-call-to-action .feature-text div { padding: 30px; }
    .feature-portrait { height: 180px !important; } 
    
    #network-list li { display: block; margin: 0; }
    #network-list a { margin: 0 15px 15px 0; }
    
    #form-recaptcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
    
    #footer-logo img { width: 160px; }
    #menu-footer-navigation a { font-size: 14px; }
    
    #back-to-top { right: 10px; bottom: 10px; height: 40px; width: 40px; }
    #back-to-top .icon { height: 40px; width: 40px; line-height: 40px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}